<?php
//about theme info
add_action( 'admin_menu', 'mobile_repair_gettingstarted' );
function mobile_repair_gettingstarted() {    	
	add_theme_page( esc_html__('About Theme', 'mobile-repair'), esc_html__('About Theme', 'mobile-repair'), 'edit_theme_options', 'mobile_repair_guide', 'mobile_repair_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function mobile_repair_admin_theme_style() {
   wp_enqueue_style('custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getting-started/getting-started.css');
}
add_action('admin_enqueue_scripts', 'mobile_repair_admin_theme_style');

//guidline for about theme
function mobile_repair_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'mobile-repair' );

?>

<div class="wrapper-info">
	<div class="col-left">
		<div class="intro">
			<h3><?php esc_html_e( 'Welcome to Mobile Repair WordPress Theme', 'mobile-repair' ); ?> <span>Version: <?php echo esc_html($theme['Version']);?></span></h3>
		</div>
		<div class="started">
			<hr>
			<div class="free-doc">
				<div class="lz-4">
					<h4><?php esc_html_e( 'Start Customizing', 'mobile-repair' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Go to', 'mobile-repair' ); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e( 'Customizer', 'mobile-repair' ); ?> </a> <?php esc_html_e( 'and start customizing your website', 'mobile-repair' ); ?></span>
					</ul>
				</div>
				<div class="lz-4">
					<h4><?php esc_html_e( 'Support', 'mobile-repair' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Send your query to our', 'mobile-repair' ); ?> <a href="<?php echo esc_url( MOBILE_REPAIR_SUPPORT ); ?>" target="_blank"> <?php esc_html_e( 'Support', 'mobile-repair' ); ?></a></span>
					</ul>
				</div>
			</div>
			<p><?php esc_html_e( 'Mobile Repair is a versatile theme with a clean and professionally crafted design suitable for cell phone repair, mobile repair, computer service and other electronic gadget repair services. Any laptop or iPod repair store or a tech support service center can use this theme for showing their services online. The minimal and elegant look of this theme gives a clear picture of the different services you have and the retina-ready design makes the overall content and images look outstanding. With user-friendly customization options, rearranging the design structure and modifying it is an easy thing. It is fully responsive and has the capability to adjust itself to every screen size no matter which device you use. The design is based on a Bootstrap framework making the entire theme super streamlined that loads at a quick speed. If you are worried about the conversion rates of your site, just don’t be as there are call To Action buttons (CTA) that take care of the conversion part. The secure and clean codes of this theme play an important part in making it a safe and clutter-free option using which you can ensure the stunning performance of the site. This modern theme is made translation-ready as it includes pot files for WPML compatibility supporting your content to be able to be displayed in multiple languages. ', 'mobile-repair')?></p>
			<hr>			
			<div class="col-left-inner">
				<h3><?php esc_html_e( 'Get started with Free Mobile Repair Theme', 'mobile-repair' ); ?></h3>
				<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/customizer-image.png" alt="" />
			</div>
		</div>
	</div>
	<div class="col-right">
		<div class="col-left-area">
			<h3><?php esc_html_e('Premium Theme Information', 'mobile-repair'); ?></h3>
			<hr>
		</div>
		<div class="centerbold">
			<a href="<?php echo esc_url( MOBILE_REPAIR_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'mobile-repair'); ?></a>
			<a href="<?php echo esc_url( MOBILE_REPAIR_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'mobile-repair'); ?></a>
			<a href="<?php echo esc_url( MOBILE_REPAIR_PRO_DOCS ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'mobile-repair'); ?></a>
			<hr class="secondhr">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/mobile-repair.jpg" alt="" />
		</div>
		<h3><?php esc_html_e( 'PREMIUM THEME FEATURES', 'mobile-repair'); ?></h3>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon01.png" alt="" />
			<h4><?php esc_html_e( 'Banner Slider', 'mobile-repair'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon02.png" alt="" />
			<h4><?php esc_html_e( 'Theme Options', 'mobile-repair'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon03.png" alt="" />
			<h4><?php esc_html_e( 'Custom Innerpage Banner', 'mobile-repair'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon04.png" alt="" />
			<h4><?php esc_html_e( 'Custom Colors and Images', 'mobile-repair'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon05.png" alt="" />
			<h4><?php esc_html_e( 'Fully Responsive', 'mobile-repair'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon06.png" alt="" />
			<h4><?php esc_html_e( 'Hide/Show Sections', 'mobile-repair'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon07.png" alt="" />
			<h4><?php esc_html_e( 'Woocommerce Support', 'mobile-repair'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon08.png" alt="" />
			<h4><?php esc_html_e( 'Limit to display number of Posts', 'mobile-repair'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon09.png" alt="" />
			<h4><?php esc_html_e( 'Multiple Page Templates', 'mobile-repair'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon10.png" alt="" />
			<h4><?php esc_html_e( 'Custom Read More link', 'mobile-repair'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon11.png" alt="" />
			<h4><?php esc_html_e( 'Code written with WordPress standard', 'mobile-repair'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon12.png" alt="" />
			<h4><?php esc_html_e( '100% Multi language', 'mobile-repair'); ?></h4>
		</div>
	</div>
</div>
<?php } ?>