<?php 

	$mobile_repair_custom_style = '';

	// Logo Size
	$mobile_repair_logo_top_padding = get_theme_mod('mobile_repair_logo_top_padding');
	$mobile_repair_logo_bottom_padding = get_theme_mod('mobile_repair_logo_bottom_padding');
	$mobile_repair_logo_left_padding = get_theme_mod('mobile_repair_logo_left_padding');
	$mobile_repair_logo_right_padding = get_theme_mod('mobile_repair_logo_right_padding');

	if( $mobile_repair_logo_top_padding != '' || $mobile_repair_logo_bottom_padding != '' || $mobile_repair_logo_left_padding != '' || $mobile_repair_logo_right_padding != ''){
		$mobile_repair_custom_style .=' .logo {';
			$mobile_repair_custom_style .=' padding-top: '.esc_attr($mobile_repair_logo_top_padding).'px;
			padding-bottom: '.esc_attr($mobile_repair_logo_bottom_padding).'px;
			padding-left: '.esc_attr($mobile_repair_logo_left_padding).'px;
			padding-right: '.esc_attr($mobile_repair_logo_right_padding).'px;';
		$mobile_repair_custom_style .=' }';
	}

	// Service Section padding
	$mobile_repair_chooseus_section_padding = get_theme_mod('mobile_repair_chooseus_section_padding');

	if( $mobile_repair_chooseus_section_padding != ''){
		$mobile_repair_custom_style .=' #services-section {';
			$mobile_repair_custom_style .=' padding-top: '.esc_attr($mobile_repair_chooseus_section_padding).'px;
			padding-bottom: '.esc_attr($mobile_repair_chooseus_section_padding).'px;';
		$mobile_repair_custom_style .=' }';
	}

	// Slider
	if( get_theme_mod('mobile_repair_slider_hide_show',false) == false){
		$mobile_repair_custom_style .=' .page-template-custom-home-page #header {';
			$mobile_repair_custom_style .=' position: static; background: #f4f5f0; padding-bottom: 10px;';
		$mobile_repair_custom_style .=' }';
	}

	// Site Title Font Size
	$mobile_repair_site_title_font_size = get_theme_mod('mobile_repair_site_title_font_size');
	if( $mobile_repair_site_title_font_size != ''){
		$mobile_repair_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$mobile_repair_custom_style .=' font-size: '.esc_attr($mobile_repair_site_title_font_size).'px;';
		$mobile_repair_custom_style .=' }';
	}

	// Site Tagline Font Size
	$mobile_repair_site_tagline_font_size = get_theme_mod('mobile_repair_site_tagline_font_size');
	if( $mobile_repair_site_tagline_font_size != ''){
		$mobile_repair_custom_style .=' .logo p.site-description {';
			$mobile_repair_custom_style .=' font-size: '.esc_attr($mobile_repair_site_tagline_font_size).'px;';
		$mobile_repair_custom_style .=' }';
	}

	// Copyright padding
	$mobile_repair_copyright_padding = get_theme_mod('mobile_repair_copyright_padding');

	if( $mobile_repair_copyright_padding != ''){
		$mobile_repair_custom_style .=' .site-info {';
			$mobile_repair_custom_style .=' padding-top: '.esc_attr($mobile_repair_copyright_padding).'px; padding-bottom: '.esc_attr($mobile_repair_copyright_padding).'px;';
		$mobile_repair_custom_style .=' }';
	}

	// Header Image
	$header_image_url = mobile_repair_banner_image( $image_url = '' );
	if( $header_image_url != ''){
		$mobile_repair_custom_style .=' #inner-pages-header {';
			$mobile_repair_custom_style .=' background-image: url('. esc_url( $header_image_url ).'); background-size: cover; background-repeat: no-repeat; background-attachment: fixed;';
		$mobile_repair_custom_style .=' }';
	} else {
		$mobile_repair_custom_style .=' #inner-pages-header {';
			$mobile_repair_custom_style .=' background: linear-gradient(0deg,#eceffc,#fff 80%) no-repeat; ';
		$mobile_repair_custom_style .=' }';
	}

	$mobile_repair_slider_hide_show = get_theme_mod('mobile_repair_slider_hide_show',false);
	if( $mobile_repair_slider_hide_show == true){
		$mobile_repair_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$mobile_repair_custom_style .=' display:none;';
		$mobile_repair_custom_style .=' }';
	}